-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gtk4
Binary: libgtk-4-1, libgtk-4-1-udeb, libgtk-4-common, libgtk-4-bin, libgtk-4-dev, libgtk-4-doc, libgtk-4-media-gstreamer, gtk-4-examples, gtk-4-tests, gir1.2-gtk-4.0, gtk-update-icon-cache
Architecture: any all
Version: 4.16.2+ds-3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>, Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
Homepage: https://www.gtk.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gtk4
Vcs-Git: https://salsa.debian.org/gnome-team/gtk4.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, dbus-daemon, fonts-noto-core, gnome-desktop-testing, libgl1, libgl1-mesa-dri, locales, locales-all, python3-gi, weston, xauth, xvfb
Build-Depends: adwaita-icon-theme <!nocheck>, at-spi2-core <!nocheck>, dbus-daemon <!nocheck>, debhelper-compat (= 13), dh-exec, dh-sequence-gir, dh-sequence-gnome, fonts-cantarell <!nocheck>, fonts-noto-core <!nocheck>, gir1.2-cairo-1.0-dev, gir1.2-gio-2.0-dev, gir1.2-gdkpixbuf-2.0-dev, gir1.2-graphene-1.0-dev, gir1.2-pango-1.0-dev, gir1.2-pangocairo-1.0-dev, gir1.2-xlib-2.0-dev, glslc, gobject-introspection (>= 1.76.0), gobject-introspection (>= 1.78.1-9~) <cross>, gsettings-desktop-schemas <!nocheck>, iso-codes <!nocheck>, libcairo2-dev (>= 1.18.0), libcolord-dev <!pkg.gtk4.nocolord>, libcloudproviders-dev (>= 0.3.1), libcpdb-dev (>= 2.0~b5), libcpdb-frontend-dev (>= 2.0~b5), libegl1-mesa-dev [linux-any], libepoxy-dev, libfontconfig-dev, libfribidi-dev, libgdk-pixbuf-2.0-dev, libglib2.0-dev (>= 2.76.0), libgraphene-1.0-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libharfbuzz-dev, libjpeg-dev, libjson-glib-dev:native, libpango1.0-dev (>= 1.52.0), libpng-dev, libpolkit-gobject-1-dev [linux-any], librsvg2-common [amd64 arm64 armel armhf i386 loong64 mips64el ppc64el s390x powerpc ppc64 riscv64 sparc64 x32] <!nocheck>, librsvg2-dev (>= 2.52.0) [amd64 arm64 armel armhf i386 loong64 mips64el ppc64el s390x powerpc ppc64 riscv64 sparc64 x32], libsysprof-capture-4-dev (>= 3.40.1) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4], libtiff-dev, libvulkan-dev [linux-any], libwayland-dev (>= 1.21.0) [linux-any], libx11-dev, libxcomposite-dev, libxcursor-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxi-dev, libxinerama-dev, libxkbcommon-dev, libxkbfile-dev, libxml2-utils, libxrandr-dev, locales <!nocheck> | locales-all <!nocheck>, meson (>= 0.63), pkgconf, pkgconf:native, python3-docutils <!nodoc>, python3-gi (>= 3.40) <!nocheck>, sassc, wayland-protocols (>= 1.36) [linux-any], weston [linux-any] <!nocheck>, xauth <!nocheck>, xvfb <!nocheck>
Build-Depends-Indep: gi-docgen <!nodoc>, libcairo2-doc <!nodoc>, libglib2.0-doc <!nodoc>, libpango1.0-doc <!nodoc>
Package-List:
 gir1.2-gtk-4.0 deb introspection optional arch=any
 gtk-4-examples deb x11 optional arch=any profile=!noinsttest
 gtk-4-tests deb x11 optional arch=any profile=!noinsttest
 gtk-update-icon-cache deb misc optional arch=any
 libgtk-4-1 deb libs optional arch=any
 libgtk-4-1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libgtk-4-bin deb misc optional arch=any
 libgtk-4-common deb misc optional arch=all
 libgtk-4-dev deb libdevel optional arch=any
 libgtk-4-doc deb doc optional arch=all profile=!nodoc
 libgtk-4-media-gstreamer deb x11 optional arch=any
Checksums-Sha1:
 3daf136bfd25f85220fe135030c53993135e4e4c 14476540 gtk4_4.16.2+ds.orig.tar.xz
 c857c23e6c2c86f704efbff783f9fb988d6d306b 3610912 gtk4_4.16.2+ds-3.debian.tar.xz
Checksums-Sha256:
 2b122723329b279966128c4cb19927486b4a87f8088a053f44845a4f143eeac9 14476540 gtk4_4.16.2+ds.orig.tar.xz
 5ca7260377725c78387a671341e90e96898f3ead35b4ef4854f7955e835c09df 3610912 gtk4_4.16.2+ds-3.debian.tar.xz
Files:
 5fb6b97d76fab703081746ba4353ea6f 14476540 gtk4_4.16.2+ds.orig.tar.xz
 3de5c63a68b710907666e6685f552f9e 3610912 gtk4_4.16.2+ds-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmb5Y/IACgkQ5mx3Wuv+
bH23oBAAoiIHPb+BkRYNgS+a6sHynFPW3SCb66QmF85OtZ+SDI1FWkBbFmo+00tN
APJezvG1bNbtZX9b+Ep8W1D9oLs8QZAHHLtTl+7ULZMf0JxQtCgAeLuNksbx94NU
nyR9H1yclnrGtGwx6mgbo98tePxvc9PGLNcpmtvLjofpGWHupy8dMaDxCQ4z2A3K
GyLIK7PYiX3RRZjq1KbAdpgqLrBVc7HgYGIQDvb+94Ej49YHVZ1yS1t678UAt57W
fGYM9yUJlA9RD0xqOeG6OZ+4bhyyxS7jbmY6Xk/1dX4nDtLBVEZhh6Tts+C080mI
KehflbauZ+4muEuBQm4R5FBbCPxYpLR5LDYQPIj7X1nAnIqscEjLYlOVfHCy/Fx/
3NlOglO7zTsJQ52TDI44DhJes0HitooGrrjWEwzgaV5gy8iWwjXN49RbWdUhu161
/T0pIUYDjQaqZpFZhf2+eUJnNkTyv5zOU2AqhHJ4XMmlwGbMSNFE/eGv0d6UzS9x
Tn3APbGDRCp3k7IQ1Z7ZBxwHR5D5sLK89YiIbY+m5uotPIbGxglSO9jg318tWuMM
FP6fpsv0Ma2lLzdAJ7vvQX711Pg8E7OKSkgI9wlne++PY44AsX8e9b9ZfJ/qnaf/
2wj26/fq1Gtev5ELzCuGkCvJ7IdCL1/kAQd4PrT9rJtuM4QQKeQ=
=umMc
-----END PGP SIGNATURE-----
